<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IncludeParentsForRevokeTree Method (IEdmBatchChangeState5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmBatchChangeState5 Interface : IncludeParentsForRevokeTree Method (IEdmBatchChangeState5)

Visual Basic
C#
C++/CLI

bInclude
  True to include parent files in the file reference tree to revoke transactions, false to not

Gets or sets whether to include parent files in the file reference tree to revoke transactions.

# Syntax

Visual Basic |
--- | ---

    Sub IncludeParentsForRevokeTree( _
       ByVal bInclude As System.Boolean _
    )

C# |
--- | ---

    void IncludeParentsForRevokeTree(
       System.bool bInclude
    )

C++/CLI |
--- | ---

    void IncludeParentsForRevokeTree(
    &   System.bool bInclude
    )

#### Parameters

bInclude
  True to include parent files in the file reference tree to revoke transactions, false to not

# Remarks

Return codes:

- S_OK: The method successfully executed.
- S_FALSE: The argument is invalid.

# See Also

####

IEdmBatchChangeState5 Interface
IEdmBatchChangeState5 Members

# Availability

SOLIDWORKS PDM Professional 2015 SP04